fa:
  label:
    back: بازگشت
    cancel: لغو
    clear_all: "همه را پاک کن"
    close: بست
    choose: "لطفا انتخاب کنید"
    choose_image: "انتخاب فایل"
    copied: "کپی شد!"
    email: "پست الکترونیک"
    first_name: نام
    last_name: "نام خانوادگی"
    other: دیگری
    phone: "شماره تلفن"
    poll: نظرسنجی
    contest: مسابقه
    quiz: "پرسش و آزمون"
    powered_by: "طراحی شده توسط"
    question: سوأل
    score: "%{score} از %{total}"
    thankyou: سپاسگزاریم!
    validate: تصدیق
    wait: "لطفا صبر کنید..."
  auth_explanation:
    title: "به چه دلیلی این مجوز لازم است؟"
    continue: "ادامه دهید"
  questions:
    operator:
      multiple_answers_eq: دقیقاً
      multiple_answers_lt: حداقل
      multiple_answers_gt: حداکثر
    new:
      email_help_text: "با برنده از طریق پست الکترونیکی تماس گرفته می شود."
      default_right_answer_text: "پاسختان صحیح است!"
      default_wrong_answer_text: "پاسختان اشتباه است!"
      newsletter: "آیا می خواهید در خبرنامه ما مشترک شوید؟"
      like_page:
        label: "صفحه فیس بوک ما را برای دریافت آخرین اخبار و پیشنهادات لایک بزنید:"
  forms:
    errors:
      email: "شما باید ایمیل خود را وارد کنید"
      name_and_email: "شما باید نام و ایمیل خود را وارد کنید"
      name_and_phone: "شما باید نام و شماره تلفن خود را وارد کنید."
      must_answer: "این سوال نیازمند پاسخ است."
      invalid: "این پاسخ نامعتبر است."
      rank_all_options: "شما باید تمام گزینه ها را رتبه بندی کنید."
      phone:
        is_possible: "شما باید یک شماره تلفن معتبر وارد کنید."
        invalid_country_code: "کد کشور نامعتبر است."
        too_short: "شماره تلفن خیلی کوتاه است."
        too_long: "شماره تلفن خیلی طولانی است."
        invalid_length: "شما باید یک شماره تلفن معتبر وارد کنید."
      select_answers:
        one: "شما باید %{operator} %{count} از گزینه ها را انتخاب کنید."
        other: "شما باید %{operator} %{count} از گزینه ها را انتخاب کنید."
      must_authenticate: "کاربری با همین آدرس IP قبلاً این نظرسنجی را انجام داده است. لطفاً کاربرد را برای شرکت خود در این دور پرسش تأیید کند."
      already_completed_vote:
        once: "شما قبلاً این نظرسنجی را تمام کرده اید."
        daily: "در حال حاضر این نظرسنجی برای امروز به پایان رسیده است."
        unlimited: "به حد پاسخهایی که می توانید ارسال کنید رسیده اید. از شما برای شرکتتان سپاسگزاریم!"
      unexpected_error_occured: "خطایی رخ داده. لطفا در چند لحظه دوباره امتحان کنید."
      recaptcha: "تصویر امنیتی را حل کنید تا ادامه یابد."
      geofencing: "این نظرسنجی برای موقعیت مکانی شما در دسترس نیست."
    new:
      auth:
        explanation: "این مجوز فقط تضمین می کند که شما تنها یک بار در این پرسش شرکت می کنید. تنها اطلاعات ذخیره شده مشخصات ID فیس بوک شما خواهد بود."
        privacy: "<b>ما به حریم خصوصی شما احترام می گذاریم.</b> برای جزئیات بیشتر به <a href='%{privacy_policy_url}' target='_blank'>privacy policy</a> مراجعه کنید."
      disclosure: "این نظرسنجی به هیچ وجه با حمایت و یا اداره شده توسط فیس بوک نیست. اطلاعاتی که شما ارائه می دهید تنها برای اهداف این نظرسنجی استفاده می شود."
      disclosure_contest: "این مسابقه به هیچ وجه با حمایت و یا اداره شده توسط فیس نیست. اطلاعاتی که شما ارائه می دهید  تنها برای اهداف این مسابقه استفاده می شود."
      disclosure_quiz: "این مسابقه به هیچ وجه با حمایت و یا اداره و فیس بوک نیست. اطلاعاتی که شما ارائه خواهید داد تنها برای اهداف این مسابقه استفاده می شود."
      submit: ارسال
      start: "شروع کنید"
      closed: "این نظرسنجی هم اکنون به پایان رسیده است. از مشارکت شما سپاسگزاریم."
      closed_contest: "مسابقه در حال حاضر تمام شده. از شما برای مشارکت تان سپاسگزاریم."
      closed_quiz: "این نظرسنجی هم اکنون به پایان رسیده است. از مشارکت شما سپاسگزاریم."
      referrer: "دوست شما <b>%{name}</b> you شما را برای تکمیل این نظرسنجی دعوت می کند"
      referrer_contest: "دوست شما <b>%{name}</b> شما را دعوت به شرکت کرده"
      fill_in_with_facebook: "با فیس بوک پر کنید"
    thankyou:
      message: "از پر کردن این نظرسنجی سپاسگذاریم. نظرات شما بسیار قدردانی می کنیم! با استفاده از دکمه های زیر نظرسنجی را با دوستان خود به اشتراک بگذارید."
      message_contest: "با تشکر از شما برای ورود به مسابقه. مسابقه را به اشتراک بگذارید و برای هر دوستی که از طرف شما مراجعه می کند شانس بیشتری برای پیروزی بگیرید!"
      message_quiz: "<h2>نتیجه شما {right} پاسخ از {total} پاسخ درست است!</h2> <p>این نتیجه را با دوستان خود در فیس بوک به اشتراک بگذارید و آنها را به چالش بکشید.</p>"
      message_pquiz: "با استفاده از دکمه های زیر نتیجه را با دوستان خود به اشتراک بگذارید."
      retry: "ارسال پاسخ دیگری"
      retry_quiz: "تلاش مجدد"
      create_poll: "نظر سنجی خود را ایجاد کنید."
      publish_to_wall: "روی دیوار فیسبوک خود به اشتراک بگذارید"
      share_by_email: "لینک را به اشتراک بگذارید"
      view_results: "نمایش نتایج"
      email_share_text: "به اشتراک گذاشتن این لینک از طریق ایمیل یا پیام فوری:"
      default_newsletter_label: "برای دریافت پیشنهادات اختصاصی به خبرنامه ما بپیوندید."
    ad_banner:
      advertisement: تبلیغات
    show_question:
      continue: "ادامه دهید"
      percentage_completed: "%{percentage} ٪ تکمیل شده"
  polls:
    new:
      default_title_contest: "شانس شما برای برنده شدن"
      default_intro: ~
      default_intro_contest: "با پر کردن این فرم کوتاه شانس خود را برای برنده شدن یک جایزه بیازمایید!"
      default_intro_icontest: "وارد مسابقه شوید و فرصتی برای کسب یک جایزه بگیرید!"
      default_intro_quiz: "فکر می کنید با معلومات هستید؟ در مسابقه ما شرکت کنید و دانش خود را آزمایش کنید!"
      default_intro_pquiz: "شما چه نوع ایکس هستید؟ ندر مسابقه شرکت کنید و نتیجه را بیابید!"
    share:
      invite_friends: "دوستان خود را دعوت کنید"
      publish:
        action_link: "برای بیان نظر خود بر روی تصویر کلیک کنید!"
        action_link_contest: "برای شرکت روی تصویر کلیک کنید!"
        confirmation: "پیام شما با موفقیت ارسال شد."
        post_confirmation: "این پست با موفقیت در جدول زمانی شما منتشر شد!"
    answers:
      winner_is: "برنده است"
  personalities:
    default:
      title: "شما XYZ هستید!"
      description_html: "XYZ این چنیند ..."
  wall_posts:
    default:
      participant_title_quiz: "من {right} از {total} پاسخ رادرست جواب دادم!  شما می توانیدا بهتر انجام دهید؟"
      participant_description_quiz: "در مسابقه &quot;%{title}&quot; شرکت کنید و هوش خود را بیازماییدا"
